## rust-zune-core 0.4.12

=== debian/changelog ===
rust-zune-core (0.4.12-1) unstable; urgency=medium

  * Package zune-core 0.4.12 from crates.io using debcargo 2.7.2

 -- Matthias Geiger <werdahias@debian.org>  Sun, 03 Nov 2024 19:47:04 +0100
