=== debian/control ===
Source: rust-zune-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zune-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zune-core
Homepage: https://github.com/etemesi254/zune-image/tree/dev/zune-core
X-Cargo-Crate: zune-core
Rules-Requires-Root: no

Package: librust-zune-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-serde-1+default-dev (>= 1.0.52-~~)
Provides:
 librust-zune-core+default-dev (= ${binary:Version}),
 librust-zune-core+log-dev (= ${binary:Version}),
 librust-zune-core+serde-dev (= ${binary:Version}),
 librust-zune-core+std-dev (= ${binary:Version}),
 librust-zune-core-0-dev (= ${binary:Version}),
 librust-zune-core-0+default-dev (= ${binary:Version}),
 librust-zune-core-0+log-dev (= ${binary:Version}),
 librust-zune-core-0+serde-dev (= ${binary:Version}),
 librust-zune-core-0+std-dev (= ${binary:Version}),
 librust-zune-core-0.4-dev (= ${binary:Version}),
 librust-zune-core-0.4+default-dev (= ${binary:Version}),
 librust-zune-core-0.4+log-dev (= ${binary:Version}),
 librust-zune-core-0.4+serde-dev (= ${binary:Version}),
 librust-zune-core-0.4+std-dev (= ${binary:Version}),
 librust-zune-core-0.4.12-dev (= ${binary:Version}),
 librust-zune-core-0.4.12+default-dev (= ${binary:Version}),
 librust-zune-core-0.4.12+log-dev (= ${binary:Version}),
 librust-zune-core-0.4.12+serde-dev (= ${binary:Version}),
 librust-zune-core-0.4.12+std-dev (= ${binary:Version})
Description: Core utilities for image processing in the zune family of crates - Rust source code
 Source code for Debianized Rust crate "zune-core"
