## rust-zune-core 0.5.0

=== debian/changelog ===
rust-zune-core (0.5.0-1) unstable; urgency=medium

  * Team upload
  * Package zune-core 0.5.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 17:05:06 -0400
