=== debian/control ===
Source: rust-zune-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zune-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zune-core
Homepage: https://github.com/etemesi254/zune-image
X-Cargo-Crate: zune-core

Package: librust-zune-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-zune-core+default-dev (= ${binary:Version}),
 librust-zune-core+log-dev (= ${binary:Version}),
 librust-zune-core+serde-dev (= ${binary:Version}),
 librust-zune-core+std-dev (= ${binary:Version}),
 librust-zune-core-0-dev (= ${binary:Version}),
 librust-zune-core-0+default-dev (= ${binary:Version}),
 librust-zune-core-0+log-dev (= ${binary:Version}),
 librust-zune-core-0+serde-dev (= ${binary:Version}),
 librust-zune-core-0+std-dev (= ${binary:Version}),
 librust-zune-core-0.5-dev (= ${binary:Version}),
 librust-zune-core-0.5+default-dev (= ${binary:Version}),
 librust-zune-core-0.5+log-dev (= ${binary:Version}),
 librust-zune-core-0.5+serde-dev (= ${binary:Version}),
 librust-zune-core-0.5+std-dev (= ${binary:Version}),
 librust-zune-core-0.5.0-dev (= ${binary:Version}),
 librust-zune-core-0.5.0+default-dev (= ${binary:Version}),
 librust-zune-core-0.5.0+log-dev (= ${binary:Version}),
 librust-zune-core-0.5.0+serde-dev (= ${binary:Version}),
 librust-zune-core-0.5.0+std-dev (= ${binary:Version})
Description: Core utilities for image processing in the zune family of crates - Rust source code
 Source code for Debianized Rust crate "zune-core"
