## rust-zune-core 0.5.1

=== debian/changelog ===
rust-zune-core (0.5.1-1) unstable; urgency=medium

  * Package zune-core 0.5.1 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Tue, 20 Jan 2026 00:52:17 +0100
