=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.75.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -37,10 +37,10 @@
  librust-zune-core-0.5+log-dev (= ${binary:Version}),
  librust-zune-core-0.5+serde-dev (= ${binary:Version}),
  librust-zune-core-0.5+std-dev (= ${binary:Version}),
- librust-zune-core-0.5.0-dev (= ${binary:Version}),
- librust-zune-core-0.5.0+default-dev (= ${binary:Version}),
- librust-zune-core-0.5.0+log-dev (= ${binary:Version}),
- librust-zune-core-0.5.0+serde-dev (= ${binary:Version}),
- librust-zune-core-0.5.0+std-dev (= ${binary:Version})
+ librust-zune-core-0.5.1-dev (= ${binary:Version}),
+ librust-zune-core-0.5.1+default-dev (= ${binary:Version}),
+ librust-zune-core-0.5.1+log-dev (= ${binary:Version}),
+ librust-zune-core-0.5.1+serde-dev (= ${binary:Version}),
+ librust-zune-core-0.5.1+std-dev (= ${binary:Version})
 Description: Core utilities for image processing in the zune family of crates - Rust source code
  Source code for Debianized Rust crate "zune-core"
