=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-core 0.5.1 --all-targets --all-features
Features: test-name=rust-zune-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-core 0.5.1 --all-targets
Features: test-name=librust-zune-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-core 0.5.1 --all-targets --no-default-features --features log
Features: test-name=librust-zune-core-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-core 0.5.1 --all-targets --no-default-features --features serde
Features: test-name=librust-zune-core-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-core 0.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-zune-core-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-core 0.5.1 --all-targets --no-default-features
Features: test-name=librust-zune-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable
